Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-19179

Receive error when upgrading from 2.2.8 to 5.01

    XMLWordPrintable

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 5.0.10rc1
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:
      Linux

      Description

      Steps to reproduce:

      1. Load database from version 2.2.23
      2. Start Zabbix server..

      Result:
      Receive error indicating 'table `sysmaps_elements` add `application` varchar(255) default '' not null]' 

       

        Attachments

          Activity

            People

            Assignee:
            zabbix.support Zabbix Support Team
            Reporter:
            glen.knutson Glen Knutson
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: